httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lam, Lok Kwan (CN - Hong Kong)" <lo...@deloitte.com.hk>
Subject [users@httpd] Query on install apache 2.4.27 on Solaris Sparc 9
Date Mon, 24 Jul 2017 21:31:11 GMT
Hi team,


There is an issue on apache upgrade from 2.4.25 to 2.4.27 on solaris sparc 9 server.
Error message occurs when i 'gmake'
ld: fatal: library - lnghttp2: not found

This error also occurred on last upgrade but i fixed by creating a softlink with that library
name.
This no longer work for this time.
I tried to re-install the package and reboot server but it still the same.

Openssl, apr and  apr-util installed successfully.
Attached deployment steps for your reference.

New Packages version:
Apache 2.4.27
Openssl-1.0.2l
Apr-1.6.2
Apr-util-1.6.0


Do you have any idea on that??



Thanks,


Regards,


Lok

 
This message (including any attachments) contains confidential information intended for a
specific individual and purpose, and is protected by law. If you are not the intended recipient,
you should delete this message. Any disclosure, copying, or distribution of this message,
or the taking of any action based on it, is strictly prohibited.
 
©2017 Deloitte Touche Tohmatsu in Hong Kong, Deloitte Touche Tohmatsu in Macau, and Deloitte
Touche Tohmatsu Certified Public Accountants LLP in the Chinese Mainland. All rights reserved.
 
Deloitte refers to one or more of Deloitte Touche Tohmatsu Limited, a UK private company limited
by guarantee (“DTTL”), its network of member firms, and their related entities. DTTL and
each of its member firms are legally separate and independent entities. DTTL (also referred
to as “Deloitte Global”) does not provide services to clients. Please see http://www2.deloitte.com/cn/en/legal/about-deloitte.html
for a detailed description of DTTL and its member firms.
 
Mime
View raw message